meta-set(1)

NAME
meta-set - utils for get file meta info.

SYNOPSIS
meta-set [OPTION] <path> [keys..]

DESCRIPTION
meta-set This program provides several commands for set file meta info.

-t, --tree
    Tree

-u, --unset
    Unset

-l, --list
    Set as list

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/peony/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
Yue Lan <lanyue@kylinos.cn> (2024)